<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
        namespace="com.sunxung.factoring.mapper.tradingPlatform.PlatformMapper">

    <insert id="add" keyColumn="id" keyProperty="id" parameterType="Platform">
        insert into trading_platform
        (
            platform_name,interest_bearing,user_create
        )
        values
        (
            #{platformName},#{interestBearing},#{userCreate}
        )

    </insert>
</mapper>